<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Search</title>

    <link rel="stylesheet" href="search.css" />
  </head>
  <body>
    <div class="main">
      <div class="container">
        <div class="logo">
          <img
            src="logo.png"
            style="
              margin-top: 40px;
              margin-left: 30px;
              height: 60px;
              width: 100px;
            "
            alt="kdd"
          />
        </div>
        <div class="cancel">
          <link rel="stylesheet" href="" />
          <a href="index.html">
            <img
              src="download-removebg-preview.png"
              style="
                margin-top: 55px;
                margin-right: 40px;
                height: 50px;
                width: 50px;
              "
              alt=""
          /></a>
        </div>
        <div class="row justify-content-center align-items-center">
          <div class="col-lg-9 text-center" id="no">
            <div class="contain">
              <h1 id="one">GET</h1>
              <h3 id="two">What you want,</h3>
              <h2 id="thr" class="heading" data-aos="fade-up">FAST!</h2>
              <div class="divi divi-1">
                <input
                style="text-align: left; padding-left: 10px;"
                  type="text"
                  class="form-control px-4"
                  placeholder="Search Your Item Here"
                />
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </body>
</html>
